@charset "utf-8";
figure {margin: 0;}
main{
	padding: 30px 0;
}
main .container {
    overflow: hidden;
    padding: 20px;
}
main h3{
    margin-bottom: 20px;
    padding: 20px;
    border: 3px solid #ccc;
    font-size: 150%;
    color: #2F2F2F;
}
.box{
	overflow: hidden;
	margin-bottom: 30px;
}
.hiyou-box {
	display: flex;
    overflow: hidden;
    margin: 30px auto;}
.lead_text{
	font-size: 118%;
}

.basic_title{
	padding: 10px 20px;
	margin: 30px 0 0 0;
	font-size: 130%;
	font-weight: bold;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
.hiyou-box {
	padding: 20px;
	background-color: #ccc;
}

ul.hiyou-box li {
    float: left;
    font-weight: bold;
	width: 200px;
	text-align: center;
	font-size: 130%;
	background-color: #fff;
}
ul.hiyou-box li:nth-child(even){
	background-color:transparent;
}
ul.hiyou-box li .text{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 80px;
}

ul.hiyou-box li.plus{
	display: flex;
	width: 60px;
	align-items: center;
	justify-content: center;
	font-size: 300%;
	font-weight: bold;
	color: #999;
}
ul.hiyou-box li img{
	max-width: 100%;
	height: auto;
}

.plan_title{
	padding: 15px 15px;
	margin: 30px 0 0 0;
	font-size: 150%;
	font-weight: bold;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	margin-bottom: 30px;
}
.number{
	padding: 5px 10px;
	margin-right: 15px;
	background-color:#f6ac19;
	color: #000;
}
.plan_box{
	display: flex;
	overflow: hidden;

}
.item-image{
	width: 38%;
}
.item-image img{
	margin-bottom: 30px;
}
.iframe-movie {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.iframe-movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.item-text {
  width: 62%;
  margin-left: auto;
  padding-left: 1.5em;
}

.title {
  color: #c30000;
  font-size: 143%;
  font-weight: bold;
  margin-bottom:20px;
}
.title span {
  color: #000;
  font-weight: normal;
}
.price{
	margin-bottom: 15px;
	font-size: 113%;
}

.sammary {
  margin-bottom: 15px;
}

.item-text .text {
  font-size: 115%;
  line-height: 1.8;
  margin-bottom: 25px;
}
/* ===== table ===== */
.table-type01 {
  font-size: 115%;
  border-top: 1px solid #999;
}
.table-type01 tr {
  border-bottom: 1px solid #999;
}
.table-type01 th, .table-type01 td {
  padding: .6em 1em;
}
.table-type01 th {
  background: #f0f1f2;
}
.link_btn{
	font-size: 120%;
	display: inline-block;
}
.link_btn a{
	border: 1px solid #c30000;
	display: block;
	color: #c30000;
	text-decoration: none;
	padding: 10px;
	position: relative;
	padding-left: 30px;
}
.link_btn a::before,
.link_btn a::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.link_btn a::before{
    width: 12px;
    height: 12px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #c30000;
	margin-left: 10px;
}
.link_btn a::after{
    left: 15px;
    box-sizing: border-box;
    width: 3px;
    height: 3px;
    border: 3px solid transparent;
    border-left: 3px solid #fff;
}

/*----------------
コンテンツ
----------------*/
.bownow_form {
  width: 100%;
  height: 1420px;
  margin: 35px auto 65px;
}
.bownow_form iframe {
  height: 100%;
}
.page_container.thanks {
  text-align: center;
  margin-bottom: 30px;
}
.contact_title {
  margin-bottom: 35px;
}
.contact_tel--box {
  margin: 40px auto;
  line-height: 2;
}
a.contact_tel {
  font-size: 2.4rem;
  text-decoration: underline;
}
.thanks .cmn_heading {
  display: inline-block;
  width: auto;
}

.more_btn {
  width: 241px;
  height: 50px;
  background: #000000;
  color: #FFF !important;
  border-radius: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px auto 0;
  text-decoration: none !important;
  &:hover{
    opacity: 0.7;
  }
}

/* thanks */
.finish{
  font-size: 158%;
  text-align: center;
  font-weight: bold;
}
.thanks_txt{
  margin-top: 20px;
  text-align: center;
  line-height: 2;
}